- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSsl::ProtocolImp Member List

This is the complete list of members for GSsl::ProtocolImp, including all inherited members.

accept(int) | GSsl::ProtocolImp |
connect(int) | GSsl::ProtocolImp |
LogFn typedef | GSsl::ProtocolImp |
peerCertificate() | GSsl::ProtocolImp |
ProtocolImp(const Context &c, unsigned int flags) | GSsl::ProtocolImp | explicit
ProtocolImp(const Context &c, unsigned int flags, LogFn log) | GSsl::ProtocolImp |
read(char *buffer, size_type buffer_size, ssize_type &read_size) | GSsl::ProtocolImp |
Result typedef | GSsl::ProtocolImp |
size_type typedef | GSsl::ProtocolImp |
ssize_type typedef | GSsl::ProtocolImp |
stop() | GSsl::ProtocolImp |
write(const char *buffer, size_type size_in, ssize_type &size_out) | GSsl::ProtocolImp |
~ProtocolImp() | GSsl::ProtocolImp |